## marketstoday 0.1-0

=== Makefile ===
#############################################################################
# Makefile for building: marketstoday
# Generated by qmake (2.01a) (Qt 4.7.0) on: Sat May 14 02:17:10 2011
# Project:  marketstoday.pro
# Template: subdirs
# Command: /usr/bin/qmake -o Makefile marketstoday.pro
#############################################################################

first: make_default
MAKEFILE      = Makefile
QMAKE         = /usr/bin/qmake
DEL_FILE      = rm -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
COPY          = cp -f
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_PROGRAM = install -m 755 -p
INSTALL_DIR   = $(COPY_DIR)
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
SUBTARGETS    =  \
		sub-src

src/$(MAKEFILE): 
	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
	cd src/ && $(QMAKE) /home/sudheer/marketstoday/marketstoday-0.1/src/src.pro -o $(MAKEFILE)
sub-src-qmake_all:  FORCE
	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
	cd src/ && $(QMAKE) /home/sudheer/marketstoday/marketstoday-0.1/src/src.pro -o $(MAKEFILE)
sub-src: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE)
sub-src-make_default: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) 
sub-src-make_first: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) first
sub-src-all: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) all
sub-src-clean: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) clean
sub-src-distclean: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) distclean
sub-src-install_subtargets: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) install
sub-src-uninstall_subtargets: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) uninstall

Makefile: marketstoday.pro  /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/linux-g++/qmake.conf /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf
	$(QMAKE) -o Makefile marketstoday.pro
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf:
qmake: qmake_all FORCE
	@$(QMAKE) -o Makefile marketstoday.pro

qmake_all: sub-src-qmake_all FORCE

make_default: sub-src-make_default FORCE
make_first: sub-src-make_first FORCE
all: sub-src-all FORCE
clean: sub-src-clean FORCE
distclean: sub-src-distclean FORCE
	-$(DEL_FILE) Makefile
install_subtargets: sub-src-install_subtargets FORCE
uninstall_subtargets: sub-src-uninstall_subtargets FORCE

sub-src-check: src/$(MAKEFILE)
	cd src/ && $(MAKE) check
check: sub-src-check

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all
install: install_subtargets  FORCE

uninstall:  uninstall_subtargets FORCE

FORCE:

=== debian/changelog ===
marketstoday (0.1-0) unstable; urgency=low

  * Initial Release.

 -- Sudheer K. <scifi1947 at gmail.com>  Sat, 14 May 2011 00:00:00 -0800

=== debian/control ===
Source: marketstoday
Section: user/desktop
Priority: optional
Maintainer: Sudheer K. <scifi1947 at gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libhildon1-dev
Standards-Version: 3.7.3
Homepage: https://garage.maemo.org/projects/marketstoday
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=2110
XB-Maemo-Display-Name: Markets Today - Desktop Stock Quotes Widget

Package: marketstoday
Architecture: any
Depends: ${shlibs:Depends}, qt4-homescreen-loader
Description: A simple desktop widget for stock quotes with auto-update option.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAKT2lDQ1BQaG90
 b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJC
 i4AUkSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OI
 isr74Xuja9a89+bN/rXXPues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQu
 QIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgABeNMLCADATZvAMByH/w/qQplc
 AYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAtAGAnf+bT
 AICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJ
 V2ZIALC3AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcq
 AAB4mbI8uSQ5RYFbCC1xB1dXLh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wA
 AKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+5c+rcEAAAOF0ftH+LC+z
 GoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk5NhK
 xEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc
 5o9H/LcL//wd0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+
 3zUAsGo+AXuRLahdYwP2SycQWHTA4vcAAPK7b8HUKAgDgGiD4c93/+8//Ueg
 JQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzABhzBBdzBC/xgNoRC
 JMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/ph
 CJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgx
 UopUIFVIHfI9cgI5h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQ
 ZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+Q8cwwOgYBzPEbDAuxsNCsTgsCZNj
 y7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhMWE7YSKggHCQ0
 EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMy
 J7mQAkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPk
 G+Qh8lsKnWJAcaT4U+IoUspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2h
 tlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdpr+h0uhHdlR5Ol9BX0svpR+iX
 6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZD5lvVVgq
 tip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtV
 qp1Q61MbU2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gs
 IWsNq4Z1gTXEJrHN2Xx2KruY/R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0
 TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllirSKtRq0frvTau7aedpr1F
 u1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79up+6Y
 nr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb
 8VFDXcNAQ6VhlWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN
 7ppSTbmmKaY7TDtMx83MzaLN1pk1mz0x1zLnm+eb15vft2BaeFostqi2uGVJ
 suRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lOk06rntZnw7Dxtsm2
 qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7Ry
 FDpWOt6azpzuP33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJ
 S4LLLpc+Lpsbxt3IveRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nyme
 WTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+BZ7XnIy9jL5FXrdewt6V3qvdh7xc+
 9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/0QCngCUBZwOJ
 gUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jO
 kc5pDoVQfujW0Adh5mGLw34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE
 3ptnMU85ry1KNSo+qi5qPNo3ujS6P8YuZlnM1VidWElsSxw5LiquNm5svt/8
 7fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIsOpZATIhOOJTwQRAqqBaMJfIT
 dyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5hCepkLxM
 DUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8e
 lQfJa7OQrAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zv
 n//tEsIS4ZK2pYZLVy0dWOa9rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vt
 V5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1dT1gvWd+1YfqGnRs+FYmK
 rhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aXDm4N
 2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLd
 tWHX+G7R7ht7vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvtt
 Xa1ObXHtxwPSA/0HIw6217nU1R3SPVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG
 4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKaRptTmvtbYlu6T8w+
 0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO
 32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7
 nLuarrlca7nuer21e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+
 cif9zsu72Xcn7q28T7xf9EDtQdlD3YfVP1v+3Njv3H9qwHeg89HcR/cGhYPP
 /pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i/suuFxYvfvjV
 69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98P
 T+R8IH8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAGYktHRAD/AP8A/6C9
 p5MAAAAJcEhZcwAACxMAAAsTAQCanBgAAAAHdElNRQfbBQ4FGQQGtBHlAAAH
 3UlEQVRo3u1Ze0xU6RX/fffO3I4MMDMMyqzuSroL6oiLgKQFy4Ibi0Zs6Mtg
 NVC1rhiN25g0MS0r0VWLsm7WxPisAds1JRahpbuRcd0IRVGmgOsLIoVx20V0
 B8yAy8PrMHO/0z96L5l1fYBb13HjSW7m3sn58p3fPb/vvC7wXJ7Lt1fKyspA
 RCPPRASHw/HsATl58qTV6XS+oIF4JkQztL29faksy52yLP+7s7Mz5Zl560eO
 HDF0dHT8TpZlGh4eJq/XS729vb9/Jt76mTNnpnZ3d1ffvXuX1IvLsky9vb2l
 5eXlusA1umAynjGG06dPp8fHxx+VJOkF+p8AAFN1JtrtdgmAP+gAMMbQ1NT0
 K7vdXiIIAhRFIc1wDSAR2YxGowTgjva/ECwAkpOTX546dep7jDEoikJEBM75
 yKUCmKjX6/UVFRUj68QgsV+4efNmgiiK301MTDTp9Xoj5zyQOlABGYeGhval
 paXdHvFcEFFoMhHNs1gsqRcuXMg2m82RKghijDHNC11dXSkJCQn/DDoKmUym
 TgB/KSws7LNYLJF+vx9ERJxzJsvygF6vBxHB5/PxoIxCt2/fBoCQ7OzsRT6f
 b8R4URR9y5cv/ygqKip00aJF7mvXrnUEbR7YsWPHG7du3aLu7m7udrvJ7XbT
 1atXnXFxcSkAsgDE3Et7XRDZb1q4cGG+Sh2oCYAGBwf/3tra6gwwnIISwPbt
 29PCwsLsiqJowYX8fv8XTU1NVfczPNgAhCQmJv5IEASjGm2IMcb6+/vPrF27
 9urDFgYFgPnz579ks9kyOeda3GdEhJqamh2PTCBPujADgObm5oemgPT09NdN
 JtMriqKMZOG+vr6z69evb3jUPk/MA4wxnDp1KtZqtc5JSEg49BBVc3p6+kq1
 ZCAiYgDQ0dHx3qhS+BNkhmgymYqNRuMfLl68mA8ATqfzK0orV658zWazJft8
 PiiKwogIQ0NDbW1tbWeeKoANGzbMDgkJeZ2IMG7cuH2NjY2/TElJQUPDl1hh
 yMvLW6MoCjjnxDmH3+9Hf3//h5s3b/aMZp8nRSFDamrqzwRBCFfLYjE0NPRP
 TqcTKSkp72tK+fn5iWazOdXv9xMAphZs/Tdu3PgAAH9qHsjMzHzRZrNlcc4F
 zjnTDqbRaCxtbGzMV9WkOXPmZAuCEBboAVmWryxdurR+1GXsWAyrqakZua+u
 rn7g+c3IyPhheHj4FNUwBIAQJUna19DQkDdhwgRLVFTUfM65QERM03W5XLvG
 FCzG+nbPnj0bT0QdaWlpssPhwIIFC+5Viaitrf2H1Wp9lXOuxVKmhtURqrS3
 t++JjY1dDUCv/e/1ev8ze/bslx+Udb+2B/bu3ZtsNBobDAbDO4WFhYiNjf3K
 oKmgoGBBRETEq2pNwxRFGWlKAqkSExOzjnOu55yToiiMc46urq6dYzF+TACS
 kpIik5OT/wggRBTFdVlZWe/GxMQgKioqEERYZmbmm36/H6ph4Jxzl8v1L6/X
 678XhPrLiAiyLN90uVzHx8qIUUUhg8Gg37Zt2wa9Xj9djSqQJOk39fX1A0lJ
 SW9relu2bMkwGAwztIZcbUAGN27c+LeMjIzpy5YtyxIEQaeNGrSkBQB37tw5
 4XK5bo65Fx2N0tatW9OsVusazjlTDyQ45yRJ0qb6+vpfA0B0dLRx2rRpP2eM
 GVVKkPpm69ra2nYdPHjQsWfPno+Hh4dllVpa406Kosh9fX1VpaWlvicBIDw1
 NbWUMRaqKAoFRBWoHdOuurq6PLPZPCkyMnKe1rsqisIURUFdXd3bAHoAVJaV
 lX1w4MCBWr/fr9GJOOfM5/N9tmTJko8fK90/CmB1dXWJ0Wh8LZCvAVMCEJEg
 iuJPExMTIywWyw+0chgAGxwcPJWfn1+ssQTAZ1euXNHpdDrExcW9whgTiQg9
 PT1FFRUV9f9vAOzw4cNLJk6cWEBEglriahHCR0S6ADAsNDQ0XqONVg63tLSs
 PnHixKcBBd4dQRC6zp8/r/N6vbqZM2dOJqKh7OzsPADDjwPggYc4Nzf3pcmT
 J28GIKnxnACwnp6ermPHjl1YvXr1AsaYqB7WwCkaUw/luc7Ozk/uU2K7AVQe
 PXpUMRgM4ty5c88CGHjsqvdBwCorKw+NHz9++T0RY7i4uPgXDodjwpo1a36c
 k5MzH4AQCEC95x6P57c5OTnvPmTv8QDsAC4B+OJxAdzXAyUlJW9Yrdblan86
 ArS1tXWTw+GoEkXRtn///u/IsmzIzc1NY4zpAxoYxjnvvXz5cuUj9r4FoHe0
 Rduoz0BRUdGs6dOnlzDGjOp0mBERPB7PR4cOHSq8fv36kCRJg4qidF26dEky
 m81hU6ZMeTFgBMgGBgb+vG7duiOjady+buH4JQ8sXrzYZLfbNzLGxmvhEAAU
 RfE0NjYWnTt37hYAeL1eALhBRBW7d+/W2Ww2/axZs76neer48ePF39hQNfBh
 0qRJc8PDw39yb3vncrne2blz5+n7tI3XAfy1oKDgw5qamk8YY+jv73+/tLT0
 028KQCCFxrW0tHyfc26aMWPGJCISAcDtdh9btWrVWwB8D+h9+wC4m5ubDdHR
 0ZLH49lUW1v7+VMZEKujuzfj4+OPlJeXf15VVXVt3rx500a5NhZAsloePz0R
 RdECYGFISMhbK1asyB7jN4Rg+d4ACcAEAAY8l+fy7Zb/Ai0To0TLdwFLAAAA
 AElFTkSuQmCC

## marketstoday 0.2-1

=== Makefile ===
#############################################################################
# Makefile for building: marketstoday
# Generated by qmake (2.01a) (Qt 4.7.4) on: Mon Jul 11 23:11:06 2011
# Project:  marketstoday.pro
# Template: subdirs
# Command: /usr/bin/qmake -o Makefile marketstoday.pro
#############################################################################

first: make_default
MAKEFILE      = Makefile
QMAKE         = /usr/bin/qmake
DEL_FILE      = rm -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
COPY          = cp -f
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_PROGRAM = install -m 755 -p
INSTALL_DIR   = $(COPY_DIR)
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
SUBTARGETS    =  \
		sub-src

src/$(MAKEFILE): 
	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
	cd src/ && $(QMAKE) /home/sudheer/marketstoday/marketstoday-0.2/src/src.pro -o $(MAKEFILE)
sub-src-qmake_all:  FORCE
	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
	cd src/ && $(QMAKE) /home/sudheer/marketstoday/marketstoday-0.2/src/src.pro -o $(MAKEFILE)
sub-src: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE)
sub-src-make_default: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) 
sub-src-make_first: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) first
sub-src-all: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) all
sub-src-clean: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) clean
sub-src-distclean: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) distclean
sub-src-install_subtargets: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) install
sub-src-uninstall_subtargets: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) uninstall

Makefile: marketstoday.pro  /targets/HARMATTAN_X86/usr/share/qt4/mkspecs/linux-g++-maemo/qmake.conf /targets/HARMATTAN_X86/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/debug.prf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf
	$(QMAKE) -o Makefile marketstoday.pro
/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/common/g++.conf:
/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/common/unix.conf:
/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/common/linux.conf:
/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/qconfig.pri:
/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/debug.prf:
/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/qt.prf:
/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/moc.prf:
/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/resources.prf:
/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/uic.prf:
/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/lex.prf:
/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf:
qmake: qmake_all FORCE
	@$(QMAKE) -o Makefile marketstoday.pro

qmake_all: sub-src-qmake_all FORCE

make_default: sub-src-make_default FORCE
make_first: sub-src-make_first FORCE
all: sub-src-all FORCE
clean: sub-src-clean FORCE
distclean: sub-src-distclean FORCE
	-$(DEL_FILE) Makefile
install_subtargets: sub-src-install_subtargets FORCE
uninstall_subtargets: sub-src-uninstall_subtargets FORCE

sub-src-check: src/$(MAKEFILE)
	cd src/ && $(MAKE) check
check: sub-src-check

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all
install: install_subtargets  FORCE

uninstall:  uninstall_subtargets FORCE

FORCE:

=== src/Makefile ===
#############################################################################
# Makefile for building: marketstoday
# Generated by qmake (2.01a) (Qt 4.7.4) on: Mon Jul 11 23:11:10 2011
# Project:  src.pro
# Template: app
# Command: /usr/bin/qmake -o Makefile src.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_DECLARATIVE_LIB -DQT_SCRIPT_LIB -DQT_SQL_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -g -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -g -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/linux-g++-maemo -I. -I/targets/HARMATTAN_X86/usr/include/qt4/QtCore -I/targets/HARMATTAN_X86/usr/include/qt4/QtNetwork -I/targets/HARMATTAN_X86/usr/include/qt4/QtGui -I/targets/HARMATTAN_X86/usr/include/qt4/QtSql -I/targets/HARMATTAN_X86/usr/include/qt4/QtScript -I/targets/HARMATTAN_X86/usr/include/qt4/QtDeclarative -I/targets/HARMATTAN_X86/usr/include/qt4 -Iqmaemo5homescreenadaptor -Icpp/.mocs
LINK          = g++
LFLAGS        = 
LIBS          = $(SUBLIBS)  -L/usr/lib -lQtDeclarative -lQtScript -lQtSql -lQtGui -lQtNetwork -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = cpp/.objs/

####### Files

SOURCES       = cpp/main.cpp \
		cpp/marketstodayqmlview.cpp \
		cpp/configqmlview.cpp \
		qmaemo5homescreenadaptor/qmaemo5homescreenadaptor.cpp cpp/.mocs/moc_marketstodayqmlview.cpp \
		cpp/.mocs/moc_configqmlview.cpp \
		cpp/.mocs/moc_logutility.cpp \
		cpp/.mocs/moc_connectionutility.cpp \
		cpp/.mocs/moc_sharedcontext.cpp \
		cpp/.mocs/moc_qmaemo5homescreenadaptor.cpp \
		qrc_resources.cpp
OBJECTS       = cpp/.objs/main.o \
		cpp/.objs/marketstodayqmlview.o \
		cpp/.objs/configqmlview.o \
		cpp/.objs/qmaemo5homescreenadaptor.o \
		cpp/.objs/moc_marketstodayqmlview.o \
		cpp/.objs/moc_configqmlview.o \
		cpp/.objs/moc_logutility.o \
		cpp/.objs/moc_connectionutility.o \
		cpp/.objs/moc_sharedcontext.o \
		cpp/.objs/moc_qmaemo5homescreenadaptor.o \
		cpp/.objs/qrc_resources.o
DIST          = /targets/HARMATTAN_X86/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/default_pre.prf \
		qmaemo5homescreenadaptor/qmaemo5homescreenadaptor.pri \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/debug.prf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		src.pro
QMAKE_TARGET  = marketstoday
DESTDIR       = 
TARGET        = marketstoday

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: src.pro  /targets/HARMATTAN_X86/usr/share/qt4/mkspecs/linux-g++-maemo/qmake.conf /targets/HARMATTAN_X86/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/default_pre.prf \
		qmaemo5homescreenadaptor/qmaemo5homescreenadaptor.pri \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/debug.prf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtDeclarative.prl \
		/usr/lib/libQtScript.prl \
		/usr/lib/libQtSql.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtNetwork.prl \
		/usr/lib/libQtCore.prl
	$(QMAKE) -o Makefile src.pro
/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/common/g++.conf:
/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/common/unix.conf:
/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/common/linux.conf:
/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/qconfig.pri:
/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/default_pre.prf:
qmaemo5homescreenadaptor/qmaemo5homescreenadaptor.pri:
/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/debug.prf:
/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/qt.prf:
/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/moc.prf:
/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/resources.prf:
/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/uic.prf:
/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/lex.prf:
/targets/HARMATTAN_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtDeclarative.prl:
/usr/lib/libQtScript.prl:
/usr/lib/libQtSql.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtNetwork.prl:
/usr/lib/libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -o Makefile src.pro

dist: 
	@$(CHK_DIR_EXISTS) cpp/.objs/marketstoday1.0.0 || $(MKDIR) cpp/.objs/marketstoday1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) cpp/.objs/marketstoday1.0.0/ && $(COPY_FILE) --parents cpp/marketstodayqmlview.h cpp/configqmlview.h cpp/logutility.h cpp/connectionutility.h cpp/sharedcontext.h qmaemo5homescreenadaptor/qmaemo5homescreenadaptor.h cpp/.objs/marketstoday1.0.0/ && $(COPY_FILE) --parents resources.qrc cpp/.objs/marketstoday1.0.0/ && $(COPY_FILE) --parents cpp/main.cpp cpp/marketstodayqmlview.cpp cpp/configqmlview.cpp qmaemo5homescreenadaptor/qmaemo5homescreenadaptor.cpp cpp/.objs/marketstoday1.0.0/ && (cd `dirname cpp/.objs/marketstoday1.0.0` && $(TAR) marketstoday1.0.0.tar marketstoday1.0.0 && $(COMPRESS) marketstoday1.0.0.tar) && $(MOVE) `dirname cpp/.objs/marketstoday1.0.0`/marketstoday1.0.0.tar.gz . && $(DEL_FILE) -r cpp/.objs/marketstoday1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


check: first

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: cpp/.mocs/moc_marketstodayqmlview.cpp cpp/.mocs/moc_configqmlview.cpp cpp/.mocs/moc_logutility.cpp cpp/.mocs/moc_connectionutility.cpp cpp/.mocs/moc_sharedcontext.cpp cpp/.mocs/moc_qmaemo5homescreenadaptor.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) cpp/.mocs/moc_marketstodayqmlview.cpp cpp/.mocs/moc_configqmlview.cpp cpp/.mocs/moc_logutility.cpp cpp/.mocs/moc_connectionutility.cpp cpp/.mocs/moc_sharedcontext.cpp cpp/.mocs/moc_qmaemo5homescreenadaptor.cpp
cpp/.mocs/moc_marketstodayqmlview.cpp: cpp/logutility.h \
		cpp/marketstodayqmlview.h
	/usr/bin/moc $(DEFINES) $(INCPATH) cpp/marketstodayqmlview.h -o cpp/.mocs/moc_marketstodayqmlview.cpp

cpp/.mocs/moc_configqmlview.cpp: cpp/marketstodayqmlview.h \
		cpp/logutility.h \
		cpp/configqmlview.h
	/usr/bin/moc $(DEFINES) $(INCPATH) cpp/configqmlview.h -o cpp/.mocs/moc_configqmlview.cpp

cpp/.mocs/moc_logutility.cpp: cpp/logutility.h
	/usr/bin/moc $(DEFINES) $(INCPATH) cpp/logutility.h -o cpp/.mocs/moc_logutility.cpp

cpp/.mocs/moc_connectionutility.cpp: cpp/logutility.h \
		cpp/connectionutility.h
	/usr/bin/moc $(DEFINES) $(INCPATH) cpp/connectionutility.h -o cpp/.mocs/moc_connectionutility.cpp

cpp/.mocs/moc_sharedcontext.cpp: cpp/sharedcontext.h
	/usr/bin/moc $(DEFINES) $(INCPATH) cpp/sharedcontext.h -o cpp/.mocs/moc_sharedcontext.cpp

cpp/.mocs/moc_qmaemo5homescreenadaptor.cpp: qmaemo5homescreenadaptor/qmaemo5homescreenadaptor.h
	/usr/bin/moc $(DEFINES) $(INCPATH) qmaemo5homescreenadaptor/qmaemo5homescreenadaptor.h -o cpp/.mocs/moc_qmaemo5homescreenadaptor.cpp

compiler_rcc_make_all: qrc_resources.cpp
compiler_rcc_clean:
	-$(DEL_FILE) qrc_resources.cpp
qrc_resources.cpp: resources.qrc \
		qml/ConfigOptionsComponent.qml \
		qml/MarketsTodayWidget.qml \
		qml/ConfigParametersComponent.qml \
		qml/StockDetailsComponent.qml \
		qml/StockDetailsRow.qml \
		qml/Config.qml \
		qml/ConfigTickersComponent.qml \
		qml/MarketsTodayApp.qml \
		qml/Library/ToolBar.qml \
		qml/Library/MenuBar.qml \
		qml/Library/TitleBar.qml \
		qml/Library/Button.qml \
		qml/Library/js/Common.js \
		qml/Library/js/ISODate.js \
		qml/Library/js/CoreLogic.js \
		qml/Library/js/DBUtility.js \
		qml/Library/images/close.png \
		qml/Library/images/down.png \
		qml/Library/images/add.png \
		qml/Library/images/toolbutton.sci \
		qml/Library/images/tab_stocks.png \
		qml/Library/images/up.png \
		qml/Library/images/reload.png \
		qml/Library/images/titlebar.sci \
		qml/Library/images/arrow_right.png \
		qml/Library/images/icon_stocks.png \
		qml/Library/images/titlebar.png \
		qml/Library/images/paste.png \
		qml/Library/images/lineedit.sci \
		qml/Library/images/menu_icon.png \
		qml/Library/images/config.png \
		qml/Library/images/icon_settings.png \
		qml/Library/images/checkbox_checked.png \
		qml/Library/images/loading.png \
		qml/Library/images/toolbar.png \
		qml/Library/images/gloss.png \
		qml/Library/images/arrow_left.png \
		qml/Library/images/checkbox_unchecked.png \
		qml/Library/images/lineedit.png \
